/* 
    COMMON CUSTOMIZATIONS 
*/
/* page header */
body.format-cardsection.path-mod #page-header.cs-cm-o {
    margin-top: 12px;
}
body.format-cardsection.path-mod #page-header.cs-cm-o .page-header-image {
    display: none;
}
body.format-cardsection.path-mod #page-header.cs-cm-o .rui-page-title {
    padding-left: 0;
}
body.format-cardsection.path-mod #page-header.cs-cm-o .rui-page-title h4 {
    font-size: 1.5rem;
}
/* transparent background */
.cs-cmview-fullscreen-bg {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
}
/* when fullscreen is on */
body.cs-fullscreen {
    overflow-y: hidden;
}
body.cs-fullscreen #region-main {
    position: fixed!important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: white;
    z-index: 10000;
    margin: 0;
    padding: 16px;
    box-shadow: 0 2px 10px 1px #000;
}
body.cs-fullscreen nav.rui-topbar-wrapper,
body.cs-fullscreen button.btn-drawer,
body.cs-fullscreen #nav-drawer,
body.cs-fullscreen #region-main div.activity-navigation,
body.cs-fullscreen .sticky-header-settings-menu {
    display: none!important;
}
body.cs-fullscreen #region-main .main-content {
    height: 100vh;
    overflow-y: scroll
}
/* 
    CUSTOMIZE SCORM PLAYER PAGE 
*/
body.cs-fullscreen #scorm_toc_toggle,
body.cs-fullscreen #scormtop,
body.cs-fullscreen #scorm_toc{
    display: none!important;
}
body.cs-fullscreen.path-mod-scorm #region-main .main-content {
    height: auto;
    overflow-y: hidden;
}
body.cs-fullscreen.path-mod-scorm #region-main div.main-content>div:first-child {
    display: none!important;
}
body.cs-fullscreen #scormpage {
    margin-top: 0;
}
body.cs-fullscreen #scorm_content {
    margin-left: 0;
}
body#page-mod-scorm-player.cs-fullscreen #scormpage #scorm_object {
    width: 100%;
    height: 100%;
}
body#page-mod-scorm-player.cs-fullscreen #scormpage #scorm_layout {
    height: calc(100vh - 32px)!important;
}
/*
    CUSTOMIZE MOD_PAGE
*/
body#page-mod-page-view.cs-fullscreen #region-main .main-content {
    height: calc(100vh - 32px);
}
body#page-mod-page-view.cs-fullscreen #region-main .activity-header {
    display: none;
}
/*
    CUSTOMIZE MOD_URL
*/
body#page-mod-url-view.cs-fullscreen #region-main .main-content {
    height: calc(100vh - 32px)!important;
}
body#page-mod-url-view.cs-fullscreen #region-main .activity-header {
    display: none;
}